Subject: [OPSAWG] TR: New Version Notification for draft-ietf-opsawg-nat-yang-05.txt

From: <[email-masked]>
Date: Mon, 2 Oct 2017 06:31:14 +0000

Dear all, 

The new version clarifies how both stateless and stateful NAT64 are covered. 

This was a comment received offline from Rajiv Asati. 

Cheers,
Med

> -----Message d'origine-----
> De : [email-masked] [mailto:[email-masked]]
> Envoyé : lundi 2 octobre 2017 08:24
> À : BOUCADAIR Mohamed IMT/OLN; Senthil Sivakumar; JACQUENET Christian
> IMT/OLN; [email-masked]; Qin Wu
> Objet : New Version Notification for draft-ietf-opsawg-nat-yang-05.txt
> 
> 
> A new version of I-D, draft-ietf-opsawg-nat-yang-05.txt
> has been successfully submitted by Mohamed Boucadair and posted to the
> IETF repository.
> 
> Name:		draft-ietf-opsawg-nat-yang
> Revision:	05
> Title:		A YANG Data Model for Network Address Translation (NAT)
> and Network Prefix Translation (NPT)
> Document date:	2017-10-01
> Group:		opsawg
> Pages:		79
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-opsawg-
> nat-yang-05.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-opsawg-nat-
> yang/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-opsawg-nat-yang-05
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-opsawg-
> nat-yang-05
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-opsawg-nat-
> yang-05
> 
> Abstract:
>    For the sake of network automation and the need for programming
>    Network Address Translation (NAT) function in particular, a data
>    model for configuring and managing the NAT is essential.  This
>    document defines a YANG module for the NAT function.
> 
>    NAT44, Network Address and Protocol Translation from IPv6 Clients to
>    IPv4 Servers (NAT64), Customer-side transLATor (CLAT), Explicit
>    Address Mappings for Stateless IP/ICMP Translation (SIIT EAM), and
>    IPv6 Network Prefix Translation (NPTv6) are covered in this document.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat